<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e9b3af44e998d8a3bd5c4e313ec9074">
  <dict>
    <!--2020-03-28 10:45:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:45:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:45:44.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:45:44.000-->
    <int key="utBsfPort">443</int>
    <!--2020-03-28 10:45:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:45:44.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:45:44.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
